html {
	margin: 0 0 0.1em;
	padding: 0;
	height: 100%;
}

body {
	margin: 6px auto;
	width: 994px;
	background: #BABABA;
	overflow-y: scroll;
}

img {
	border: 0;
}

ul, ol {
	margin: 7px 0;
	padding: 0;
	list-style-position: inside;
}

li {
	padding: 0 0 7px 0;
}

form {
	margin: 0;
	padding: 0;
}

wbr {
	display: inline-block;
}

/* ========== Общие блоки ========== */

#header {
	height: 54px;
	width: 994px;
	background: url(img/header.png);
}

#menubar {
	height: 27px;
	width: 994px;
	background: url(img/menubar.png);
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
}

#gradient {
	height: 14px;
	width: 994px;
	background: url(img/gradient.png);
}

#wrapper {
	padding: 0 0 5px;
	width: 994px;
	overflow: auto;
	background: url(img/wrapper.png);
	font-family: Tahoma, Arial;
}

#content {
	margin: 10px 0 10px 19px;
	width: 682px;
	float: left;
	font-size: 12px;
}

#sidebar {
	margin: 10px 10px 10px 732px;
	width: 243px;
	font-size: 11px;
}

#footer {
	height: 39px;
	width: 994px;
	background: url(img/footer.png);
}

/* ========== Алавит ========== */

.alphabet {
	margin: 22px 20px 0 0;
	float: right;
	font-family: Arial;
	font-size: 13px;
	text-align: right;
}

.alphabet a {
	color: #EEE;
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}

.alphabet a:hover {
	text-decoration: underline;
}

.alphabet .eng {
	word-spacing: 3px;
}

.alphabet .rus {
	word-spacing: 1px;
}

/* ========== Главное меню ========== */

#menubar #menu {
	padding: 6px 0 0 20px;
	word-spacing: 3px;
}

#menubar #menu a {
	text-decoration: none;
	color: #333;
}

#menubar #menu a:hover {
	text-decoration: underline;
	border: 0;
}

#search {
	margin: 3px 20px 0 0;
	float: right;
}

#search input {
	margin: 0 5px 0 0;
	padding: 1px 3px;
	height: 16px;
	width: 184px;
	border: 1px solid #A7A7A7;
	color: gray;
}

#search input:hover, #search input:focus {
	color: black;
}

#search a {
	margin: 0;
	text-decoration: none;
	color: #333;
}

#search a:hover {
	border: 0;
	text-decoration: underline;
}

.pointer {
	cursor: pointer;
}

/* ========== Дополнительные стили страниц ========== */

#wrapper a {
	color: #2970A6;
	text-decoration: none;
}

#wrapper a:hover {
	border-bottom: 1px dashed #2970A6;
}

#wrapper a.nohover:hover {
	border: 0;
}

#wrapper table {
	margin: 0 auto;
	width: 100%;
}

#wrapper table th {
	padding: 0 0 5px;
	color: red;
	text-align: left;
	vertical-align: top;
}

#wrapper table td {
	padding: 2px 0;
	vertical-align: top;
}

#wrapper table tr.hr td {
	border-top: 1px solid #C0C0C0;
}

#sidebar table {
	margin: 0 0 10px 0;
	width: 100%;
}

#sidebar table caption {
	padding: 0 0 5px 0;
	color: red;
	text-align: left;
	font-family: Tahoma, Arial;
	font-size: 12px;
	font-weight: bold;
}

#sidebar table td {
	padding: 2px 0;
	vertical-align: top;
}

#sidebar table td.col2 {
	padding-left: 10px;
	text-align: right;
}

#pages {
	margin: 0;
	padding: 5px 0;
	border-top: 1px solid #C0C0C0;
	color: #909090;
}

#footer select {
	margin: 6px 0 0 20px;
	width: 150px;
	border: 1px solid gray;
	background: black;
	color: white;
	font-size: 10px;
}

#footer select option {
	background: black;
	color: white;
}

.highlight {
	color: black;
}

.hidden {
	background: #DDD;
}

/* ========== Страница новостей ========== */

h4 {
	margin: 0;
	padding: 0;
	border-bottom: 1px solid #C0C0C0;
	color: #666;
	font-size: 15px;
}

div.news {
	padding: 5px 0 20px 20px;
}

/* ========== Страница списка субтитров ========== */

table.subtitles td {
	border-top: 1px solid #C0C0C0;
	vertical-align: top;
}

table.subtitles div {
	position: relative;
}

table.subtitles div div {
	padding: 1px 0;
	overflow: hidden;
	white-space: nowrap;
	width: 95%;
}

span.rus {
	color: #707070;
}

/* ========== Страница загрузки субтитров ========== */

h1, h2 {
	font-weight: bold;
	margin: 3px 0;
}

h1 {
	font-size: 14pt;
}

h2 {
	font-size: 12pt;
	color: #909090;
}

/* ========== Страница выбора типа добавления субтитров ========== */

#upload_mode {
	padding-bottom: 20px;
}

#upload_mode h1 {
	font-weight: bold;
	margin: 1px 0;
	font-size: 13pt;
}

#upload_mode td.radio {
	padding: 6px 6px 0 50px;
	text-align: right;
}

#upload_mode td.select {
	padding-bottom: 8px;
}

/* ========== Страница списка статей ========== */

.articles {
	padding-bottom: 5px;
}

.articles ul {
	margin-top: 5px;
}

.articles li {
	padding-bottom: 3px;
}

/* ========== Страница статьи ========== */

#article {
	margin: 0 0 10px 0;
}

#article h1 {
	color: red;
	font-size: 16px;
	text-align: center;
}

#article li {
	margin: 0;
	padding: 0;
}

.articles_list ul {
	margin: 0;
}

.articles_list li {
	padding: 0;
}

/* ========== Страница аплоада ========== */

/* ========== Страница ссылок ========== */

.links h2 {
	padding: 5px 0;
	color: black;
	font-size: 12px;
}
